Collabtive 'manageuser.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 53813
Class: Input Validation Error
CVE: CVE-2012-2670
Remote: Yes
Local: No
Published: Jun 05 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: Mark Hoopes
Vulnerable: Collabtive Collabtive 0.6.5
Collabtive Collabtive 0.6.3
Collabtive Collabtive 0.6.1
Collabtive Collabtive 0.7.5
Not Vulnerable: Collabtive Collabtive 0.7.6


 

Privacy Statement
Copyright 2010, SecurityFocus